Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1154 - netstat gives error about incorrect build
Summary: netstat gives error about incorrect build
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-13 22:38 UTC by Daniel Senie
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-15 18:09:13 UTC


Attachments (Terms of Use)

Description Daniel Senie 1999-02-13 22:38:32 UTC
netstat --masquerade produces the following error
message:

# netstat --masquerade
netstat.c: feature `FW_MASQUERADE' not supported.
Please recompile `net-tools' with newer kernel source or
full configuration.

Comment 1 Jeff Johnson 1999-02-15 18:09:59 UTC
This has been fixed in Raw Hide net-tools-1.50. Recompile
that src rpm if you desire this behavior.


Note You need to log in before you can comment on or make changes to this bug.